---
layout: post
title: "Tor partially blocked in China"
permalink: tor-partially-blocked-china
date: 2009-09-28
author: phobos
category: blog
tags: ["bridges", "china", "great firewall of china", "great firewall of iran", "October 1", "tor blocked"]
---

On September 25, 2009, the Great Firewall of China blocked the public list of relays and directory authorities by simple IP address blocks. Currently, about 80% of the public relays are blocked by IP address and TCP port combination. Tor users are still connecting to the network through [bridges](https://www.torproject.org/bridges). At the simplest level, bridges are non-public relays that don't exit traffic, but instead send it on to the rest of the Tor network.

If you want to help people in China get access to the uncensored Internet, run a bridge.

Feel free to mirror this post, or the Tor website. We have a list of mirrors at [https://www.torproject.org/mirrors.html.en](https://www.torproject.org/mirrors.html.en "https://www.torproject.org/mirrors.html.en") or search for tor mirrors via Google, Yahoo, Baidu, etc.

Links to other helpful sites (not run by us):

- [http://www.reddit.com/r/technology/comments/9ofr7/we\_need\_more\_tor\_bridg...](http://www.reddit.com/r/technology/comments/9ofr7/we_need_more_tor_bridges_china_is_blocking_most/ "http://www.reddit.com/r/technology/comments/9ofr7/we\_need\_more\_tor\_bridges\_china\_is\_blocking\_most/")
- [http://anonygreen.wordpress.com/2009/06/18/how-to-setup-a-tor-relay-or-t...](http://anonygreen.wordpress.com/2009/06/18/how-to-setup-a-tor-relay-or-tor-bridge/#bridge "http://anonygreen.wordpress.com/2009/06/18/how-to-setup-a-tor-relay-or-tor-bridge/#bridge")
- [http://twitter.com/#search?q=china%20censorship](http://twitter.com/#search?q=china%20censorship "http://twitter.com/#search?q=china%20censorship")
- [http://identi.ca/torproject](http://identi.ca/torproject "http://identi.ca/torproject")
- [http://twitter.com/#search?q=gfw](http://twitter.com/#search?q=gfw "http://twitter.com/#search?q=gfw")
- [http://iran.whyweprotest.net/](http://iran.whyweprotest.net/ "http://iran.whyweprotest.net/")

We knew this day would come, [https://blog.torproject.org/blog/torproject.org-blocked-gfw-china%3A-soo...](https://blog.torproject.org/blog/torproject.org-blocked-gfw-china%3A-sooner-or-later%3F "https://blog.torproject.org/blog/torproject.org-blocked-gfw-china%3A-sooner-or-later%3F").

